@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=latin-ext');
@font-face {
	font-family: 'AsmelinaHarley';
	src: url('../fonts/Asmelina/AsmelinaHarley.eot');
	src: url('../fonts/Asmelina/AsmelinaHarley.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Asmelina/AsmelinaHarley.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AsmelinaHarleyRegular';
	src: url('../fonts/Asmelina/AsmelinaHarleyRegular.svg#AsmelinaHarleyRegular') format('svg'),
	url('../fonts/Asmelina/AsmelinaHarleyRegular.ttf') format('truetype'),
	url('../fonts/Asmelina/AsmelinaHarleyRegular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Parisienne-Regular';
	src: url('../fonts/Parisienne/Parisienne-Regular.eot');
	src: url('../fonts/Parisienne/Parisienne-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Parisienne/Parisienne-Regular.svg#Parisienne-Regular') format('svg'),
	url('../fonts/Parisienne/Parisienne-Regular.ttf') format('truetype'),
	url('../fonts/Parisienne/Parisienne-Regular.woff') format('woff'),
	url('../fonts/Parisienne/Parisienne-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}



section, header, footer{
	width: 100%;
	display: block;
	float: left;
	position: relative;
}

html,
body{
	min-height: 100%;
	max-height: 100%;
	height: 100%;
}
body{
	overflow-x: hidden;
}
@media(min-width: 767px)
{
	body.projectDetailPage{
		overflow-x: auto;
		overflow-y: hidden;
	}
}


.ccm-page,
.content-main{
	min-height: 100%;
	max-height: 100%;
	height: 100%;
}




.header{
	position: absolute;
	z-index: 100;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 25px;
	border-bottom: 1px solid #373737;
}
.logo img{
	height: 90px;
}
.btn-menu{
	position: absolute;
    right: 0px;
    top: 0;
    cursor: pointer;
    background-color: #373737;
    padding: 6px;
    width: 125px;
    height: 120px;
    transition: all .3s;
}
.btn-menu:hover{
	background-color: #ec3844;
}
.btn-menu_i{
	width: 35px;
	margin: 0px auto;
	height: 37px;
	position: relative;
	z-index: 1000;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	cursor: pointer;
	margin-top: 15px;
}
.btn-menu_i .line-1, .btn-menu_i .line-2, .btn-menu_i .line-3{
	height: 2px;
	width: 100%;
	background: #fff;
	position: absolute;
}
.projectsPage .btn-menu_i .line-1,
.projectsPage .btn-menu_i .line-2,
.projectsPage .btn-menu_i .line-3,
.projectDetailPage .btn-menu_i .line-1,
.projectDetailPage .btn-menu_i .line-2,
.projectDetailPage .btn-menu_i .line-3{
	background: #FFFFFF;
}
.btn-menu_i .line-1{
	top: 12px;
}
.btn-menu_i .line-2{
	top: 22px;
}
.btn-menu_i .line-3{
	top: 32px;
}
.btn-menu > span{
	text-align: center;
	display: block;
	padding-top: 5px;
	font-size: 1rem;
	text-transform: uppercase;
	color: #fff;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.projectsPage .btn-menu > span,
.projectDetailPage .btn-menu > span{
	color: #FFFFFF;
}
.btn-menu_i:hover .line-1,
.btn-menu_i:focus .line-1{
	right: -5px;
}
.btn-menu_i:hover .line-3,
.btn-menu_i:focus .line-3{
	left: -5px;
}
.nav-main_i{
	position: fixed;
	width: 0px;
	top: 0;
	right: 0;
	z-index: 9999;
	background-color: #373737;
	height: 100%;
	-moz-transition-property: width;
	-o-transition-property: width;
	-webkit-transition-property: width;
	transition-property: width;
	-moz-transition-duration: .8s;
	-o-transition-duration: .8s;
	-webkit-transition-duration: .8s;
	transition-duration: .8s;
	-moz-transition-timing-function: cubic-bezier(0.7, 0, .3, 1);
	-o-transition-timing-function: cubic-bezier(0.7, 0, .3, 1);
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, .3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, .3, 1)
}
.nav-main_i.open{
	width: 250px;
	-webkit-box-shadow: -1000px 99962px 0px 99982px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: -1000px 99962px 0px 99982px rgba(0, 0, 0, 0.8);
	box-shadow: -1000px 99962px 0px 99982px rgba(0, 0, 0, 0.8);
}
.nav-main_i .menu {
	position: relative;
	padding: 135px 30px 0;
	height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-main_i .menu > .menu__list {
	position: absolute;
	right: 30px;
	left: 30px;
	-moz-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	padding: 0px;
}
.nav-main_i .menu .menu__list li {
	list-style: none;
	border-bottom: 1px solid #b5b3b3;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.nav-main_i .menu .menu__list li a {
	-moz-transition: color .3s ease-out,opacity .3s ease-out .5s,visibility .3s ease-out .5s,letter-spacing .3s ease-out;
	-o-transition: color .3s ease-out,opacity .3s ease-out .5s,visibility .3s ease-out .5s,letter-spacing .3s ease-out;
	-webkit-transition: color .3s ease-out,opacity .3s ease-out,visibility .3s ease-out,letter-spacing .3s ease-out;
	-webkit-transition-delay: 0s,.5s,.5s,0s;
	transition: color .3s ease-out,opacity .3s ease-out .5s,visibility .3s ease-out .5s,letter-spacing .3s ease-out;
	display: block;
	font-size: 0.7rem;
	position: relative;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	text-decoration: none;
}
.nav-main_i .menu .menu__list li a:hover,
.nav-main_i .menu .menu__list li a:focus {
	color: #ec3844;
	letter-spacing: 3px;
}
.nav-main_i .btn-menu{
	display: none;
}
.nav-main_i.open .btn-menu{
	display: block;
}
.nav-main_i.open .btn-menu_i .line-1{
	transform: rotate(45deg);
}
.nav-main_i.open .btn-menu_i .line-2{
	display: none;
}
.nav-main_i.open .btn-menu_i .line-3{
	transform: rotate(-45deg);
	top: 12px;
}











.slider{
	position: relative;
}
.slider,
.slider .owl-carousel,
.slider .owl-carousel .owl-wrapper-outer,
.slider .owl-carousel .owl-wrapper,
.slider .owl-carousel .owl-item,
.slider .owl-carousel .owl-item .whcr-item{
	height: 100%;
	max-height: 100%;
	min-height: 100%;
}
.slider .owl-carousel .owl-item img{
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.slider .owl-carousel:before{
	position: absolute;
	top: 100px;
	z-index: 10;
	content: " ";
	background-image: url(../img/elips.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 36vw;
	width: 100%;
}
@media(max-width: 767px){
	.slider .owl-carousel:before{
		height: 390px;
	}
}
@media (min-width: 768px){
	.slider .owl-carousel:after{
		content: " ";
		position: absolute;
		right: 0px;
		z-index: 10;
		background-image: url(../img/slider_after.png);
		background-size: contain;
		background-repeat: no-repeat;
		height: 48vw;
		width: 61vw;
		top: 0px;
	}
}
.slider:before,
.slider:after{
	content: "";
	position: fixed;
	top: 0px;
	width: 1px;
	height: 100%;
	z-index: 10;
}
@media(max-width: 767px){
	.slider:before,
	.slider:after{
		position: absolute;
	}
}
.slider:before{
	background-color: #373737;
	left: 140px;
}
.slider:after{
	background-color: #b5b3b3;
	right: 125px;
}
.slider .owl-theme .owl-controls .owl-buttons{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 55px;
	z-index: 11
}
.slider .owl-theme .owl-controls .owl-buttons div{
	background: transparent;
	border-radius: 0px;
	padding: 10px;
	width: 80px;
	height: 80px;
	filter: Alpha(Opacity=100);
	opacity: 1;
	transition: all 0.3s;
	margin:0px;
}
.slider .owl-theme .owl-controls .owl-buttons div:hover,
.slider .owl-theme .owl-controls .owl-buttons div:focus{
	opacity: 0.7!important;
	filter: Alpha(Opacity=70);
}
.slider .owl-prev{
	position: relative;
	left: -20px;
}
.slider .owl-next{
	position: relative;
	right: -30px;
}
.slider .owl-next:before{
	content: url('../img/icon/right.svg');
	display: block;

}
.slider .owl-prev:before{
	content: url('../img/icon/left.svg');
	display: block;
}
.slider-slogan{
	position: absolute;
	bottom: 75px;
	left: 60px;
	font-family: "Playfair Display", sans-serif;
	color: #373737;
	z-index: 100;
	width: 450px;
	line-height: 45px;
}
.slider-slogan span{
	font-size: 4.5rem;
}
.slider-slogan span:nth-child(2){
	font-size: 7.9rem;
}
@media(max-width: 768px){
	.slider-slogan span{
		font-size: 3.5rem;
	}
	.slider-slogan span:nth-child(2){
		font-size: 4.2rem;
	}
}
.slider .whcr-item-description{
	position: absolute;
	bottom: 11px;
	width: 300px;
	left: 67px;
	font-family: "Roboto", sans-serif;
	color: #383838;
	line-height: 1;
}
.slider-footer{
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 20;
}
.slider-footer .social{
	list-style-type: none;
	padding: 0px;
	text-align: center;
	position: relative;
	right: 55px;
}
@media(max-width: 767px){
	.slider-slogan,
	.slider .whcr-item-description{
		left: 15px;
	}
	.slider-footer .social{
		right: 15px;
	}
}
.slider-footer .social li a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.4rem;
	transition: all .3s ease-in-out;
}
.slider-footer .social li a:hover,
.slider-footer .social li a:focus{
	color: #ec3844;
}
.slider-footer .btn{
	background-color: #FFFF;
	border-radius: 0px;
	width: 150px;
	position: absolute;
	right: 225px;
	bottom: 110px;
	font-size: 1rem;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #41454b;
	outline: none;
	box-shadow: none;
	font-family: "Playfair Display", sans-serif;
	font-weight: bold;
}
@media(max-width: 767px){
	.slider-footer .btn{
		display: none;
	}
}


.section-content{
	font-family: "Roboto", sans-serif;
	color: #262626;
	font-size: 0.9rem;
	text-align: justify;
}
.section-title{
	font-family: 'Playfair Display', sans-serif;
	font-size: 3.3rem;
	color: #373737;
	position: relative;
}
@media(max-width: 767px){
	.section-title{
		font-size: 2.8rem;
	}
}
.section-nu{
	position: absolute;
	left: -120px;
	top: 125px;
	z-index: 25;
	color: #FFFFFF;
	font-size: 6.5rem;
	font-family: "Playfair Display", sans-serif;
	text-shadow: 7px -7px 0px #464444;
}
@media(max-width: 767px){
	.section-nu{
		font-size: 3.2rem;
		left: -60px;
		text-shadow: 5px -3px 0px #464444;
	}
}


.about-us{
	background-color: #FFFFFF;
	margin-top: 75px;
	padding-bottom: 75px;
	border-left: 125px solid #373737;
}
@media(max-width: 768px){
	.about-us{
		border-left-width: 65px;
	}
}
.about-us:before{
	content: url(../img/about_bg.png);
	position: absolute;
	left: -140px;
	top: -90px;
}
.about-us-left,
.about-us-right{
	position: relative;
	float: left;
}
.about-us-left{
	width: 55%;
}
.about-us-right{
	width: 45%;
}
@media(max-width: 767px){
	.about-us-left,
	.about-us-right{
		width: 100%;
	}
	.about-us-right{
		display: none;
	}
}
.about-us-left .section-title{
	margin-left: 120px;
	margin-bottom: 0px;
	margin-top: 75px;
}
.about-us-left .section-title:after{
	content: url('../img/title_bg.png');
	position: absolute;
	top: -75px;
	left: 78px;
}



.about-us-left .border-box{
	height: 189px;
	width: 247px;
	z-index: 50;
	position: absolute;
	left: 163px;
	top: 74px;
}
.about-us-right .border-box{
	height: 500px;
	width: 500px;
	z-index: 50;
	position: absolute;
	left: -23px;
	top: 66px;
}
@media(max-width: 767px){
	.about-us-left .border-box,
	.about-us-right .border-box{
		display: none;
	}
}
.border-box span{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	box-sizing: border-box;
}
.about-us-left .border-box span:nth-child(1){
	transform: rotate(0deg);
	top: -80px;
	right: -35px;
	left: initial;
}
.about-us-left .border-box span:nth-child(2){
	transform: rotate(90deg);
	right: -64px;
	left: initial;
	top: -51px;
}
.about-us-left .border-box span:nth-child(3){
	transform: rotate(180deg);
	right: -34px;
	top: -21px;
	left: initial;
}
.about-us-left .border-box span:nth-child(4){
	transform:rotate(270deg);
	display: none;
}
.about-us-right .border-box span:nth-child(1){
	transform: rotate(0deg);
	top: -3px;
	right: -15px;
	z-index: 0;
}
.about-us-right .border-box span:nth-child(2){
	transform: rotate(90deg);
	right: -2px;
	left: initial;
	top: -2px;
}
.about-us-right .border-box span:nth-child(3){
	transform: rotate(180deg);
	right: -3px;
	top: 0px;
	left: initial;
}
.about-us-right .border-box span:nth-child(4){
	transform:rotate(270deg);
	display: none;
}
.about-us .border-box span:before{
	content: '';
	position: absolute;
	width:100%;
	height: 2px;
	background: #7b7b7b;
	animation: animate 4s linear infinite;
}
.about-us-right .border-box span:before{
	height: 3px;
}
/*
.about-us-left .border-box span:before{
background-color: #ec3844;
}
*/
@keyframes animate {
	0% {
		transform:scaleX(0);
		transform-origin: left;
	}
	50%
	{
		transform:scaleX(1);
		transform-origin: left;
	}
	50.1%
	{
		transform:scaleX(1);
		transform-origin: right;
	}
	100%
	{
		transform:scaleX(0);
		transform-origin: right;
	}
}

.about-us-left  .section-content{
	margin-top: 155px;
	padding-left: 40px;
	padding-right: 100px;
}
@media(max-width: 767px){
	.about-us-left .section-title{
		margin-left: 15px;
	}
	.about-us-left .section-content{
		padding-left: 15px;
		padding-right: 15px;
	}
}
.section-slogan{
	font-family: "Roboto", sans-serif;
	font-size: 3.5rem;
	font-weight: 100;
	text-align: right;
	color: #262626;
	position: relative;
	z-index: 25;
}
@media(min-width: 768px){
	.section-slogan{
		right: -46px;
		bottom: -10px;
	}
}
@media(max-width: 767px){
	.section-slogan{
		text-align: center;
	}
}
.section-slogan span{
	font-weight: 400;
}


.about-us-right:before{
	content: url(../img/k.png);
	position: absolute;
	z-index: 100;
	left: -55px;
	top: 3px;
}
.about-us-right picture{
	position: relative;
	z-index: 11;
}
.about-us-right picture img{
	margin-top: 85px;
}
.about-us-right picture:after{
	content: url("../img/picture_bg.png");
	position: absolute;
	left: -20px;
	top: -190px;
}



.projects{
	background-color: #373737;
	border-right: 125px solid #FFFFFF;
	position: relative;
	padding-left: 175px;
	padding-right: 120px;
	padding-top: 78px;
	padding-bottom: 50px;
}
@media(max-width: 767px){
	.projects{
		border-right-width: 65px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media(min-width: 768px){
	.projects:before{
		content: url(../img/projeler_bg.png);
		position: absolute;
		right: -153px;
		z-index: 10;
		top: 0px;
	}
}
.projects:after{
	content: url(../img/k.png);
	position: absolute;
	bottom: -65px;
	right: -103px;
	z-index: 20;
}
.projects .content section.content-current{
	max-width: 640px;
}
.projects .content section{
	padding: 2em 1em;
}
.projects .section-nu{
	left: initial;
	right: -115px;
	top: 25px;
	color: #373737;
	text-shadow: 7px -7px 0px #dbd9d8;
}
@media(max-width: 767px){
	.projects .section-nu{
		right: -58px;
		text-shadow: 4px -2px 0px #dbd9d8;
	}
}
.projects .section-title{
	position: absolute;
	right: -109px;
	color: white;
	background: #373737;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 169px;
	padding-right: 45px;
	z-index: 11;
}
@media(max-width: 767px){
	.projects .section-title{
		display: none;
	}
}
.projects .tabs{
	z-index: 10;
}
.projects .tabs nav li.tab-current{
	border:none;
	box-shadow: none;
}
.projects .tabs nav ul li{
	border:none;
	position: relative;
	margin: 0 0.25em;
	display: block;
	float: left;
	flex: none;
}
@media(max-width: 767px){
	.projects .tabs nav ul li{
		flex: 1;
	}
}
.projects .tabs nav li.tab-current:before,
.projects .tabs nav li.tab-current:after{
	background: transparent;
}
.projects .tabs{
	margin: 0px;
	position: relative;
	width: 100%;
	overflow: hidden;
	font-weight: 300;
}
.projects .tabs nav {
	text-align: center;
}
.projects .tabs nav ul{
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	-webkit-justify-content: end;
	-moz-justify-content: end;
	-ms-justify-content: end;
	justify-content: end;
}
.projects .tabs nav a{
	color: #FFFFFF;
	font-family: "Playfair Display", sans-serif;
	font-size: 0.9rem;
	text-decoration: none;
	padding: 0px;
	padding-right: 2.5em;
	transition: all .3s ease-in-out;
	white-space: pre-line;
	line-height: 1.5;
	display: block;
}
.projects .tabs nav a span{
	font-size: 15px;
}
@media(max-width: 767px){
	.projects .tabs nav a span{
		font-size: 11px;
	}
}
.projects .tabs nav li.tab-current a{
	color: #FFFFFF;
	font-weight: bold;
}
.projects .tabs nav li:hover a,
.projects .tabs nav li:focus a{
	color: #ec3844;
}
.projects .tabs nav li:after{
	content: "-";
	color:#FFFFFF;
	position: absolute;
	top: 0px;
	right:10px;
}
.projects .tabs nav li:last-child:after{
	content: "";
}
/* Content */
.projects .content section {
	font-size: 1.25em;
	padding: 3em 1em;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
}
.projects .content section:before,
.projects .content section:after {
	content: '';
	display: table;
}
.projects .content section:after {
	clear: both;
}
/* Fallback example */
.projects .no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #47a3da;
}
.projects .content section.content-current {
	display: block;
}
/* Example media queries */
@media screen and (max-width: 52.375em) {
	.projects .tabs nav a:before {
		margin-right: 0;
	}
}
@media screen and (max-width: 32em) {
	.projects .tabs nav ul,
	.projects .tabs nav ul li a {
		width: 100%;
		padding: 0;
	}
	.projects .tabs nav ul li {
		width: 20%;
		width: calc(20% + 1px);
		margin: 0 0 0 -1px;
	}
	.projects .tabs nav ul li:last-child {
		border-right: none;
	}
}

















.project-box{
	position: relative;
}
#projects .owl-carousel:before{
	content: "";
    position: absolute;
    border: 2px solid #FFFFFF;
    height: 515px;
    width: 400px;
    left: -15px;
    top: -21px;
}
@media(max-width: 767px){
	#projects .owl-carousel:before{
		width: 100%;
	}
}
.project-box .big-image{
	object-position: center;
	object-fit: cover;
	height: 473px;
}
@media(min-width: 768px){
	.project-box .big-image{
		width: 414px!important;
	}
}
.project-box .small-image{
	width: 380px!important;
	height: 283px;
	position: absolute;
	z-index: 1;
	/*right: 300px;*/
	right: 0px;
	bottom: 25px;
	object-position: center;
	object-fit: cover;
}
@media(max-width: 767px){
	.project-box .small-image{
		display: none!important;
	}
}
.project-detail{
	top: 30px;
	left: 375px;
	z-index: 10;
}
@media(max-width: 767px){
	.project-detail{
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
}
.project-detail,
.project-slogan,
.project-name{
	width: 175px;
	height: 175px;
	position: absolute;
	border-radius: 50%;
}
@media(max-width: 767px){
	.project-detail,
	.project-slogan,
	.project-name{
		width: 125px;
		height: 125px;
	}
}
.project-detail-box{
	transition: 0.4s;
	transform-style: preserve-3d;
	position: relative;
	top: 0px;
}
.project-slogan,
.project-name{
	font-family: "AsmelinaHarleyRegular", sans-serif;
	color: #cecbcb;
	font-size: 2.3rem;
	text-align: center;
	line-height: 50px;
	padding-top: 45px;
	backface-visibility: hidden;
}
@media(max-width: 767px){
	.project-slogan,
	.project-name{
		font-size: 1.6rem;
		line-height: 30px;
		padding-top: 37px;
	}
}
.project-name{
	font-family: "Parisienne-Regular", sans-serif;
	line-height: 1;
}
.project-slogan{
	background: #1b1c1c;
	transform: rotateY(0deg);
}
.project-name{
	background: #ec3844;
	transform: rotateY(180deg);
}
.project-box a:hover .project-detail-box{
	transform: rotateY(180deg);
}
.project-tag{
	position: absolute;
	bottom: 20px;
	color: #FFF;
	left: 10px;
	font-size: 1rem;
}


.projects .owl-nav{
	position: absolute;
}
@media(min-width: 768px){
	.projects .owl-nav{
		top: 50%;
		transform: translateY(-50%);
		right: -210px;
	}
}
@media(max-width: 767px){
	.projects .owl-nav{
		bottom: -70px;
		left: 0;
		right: 0;
		text-align: center;
	}
}
.projects .owl-stage .owl-nav button{
	background: transparent;
	border-radius: 0px;
	padding: 10px;
	width: 80px;
	height: 80px;
	filter: Alpha(Opacity=100);
	opacity: 1;
	transition: all 0.3s;
	margin:0px;
}
.projects .owl-next{
	position: relative;
	right: -40px;
}
.projects .owl-next span{
	content: url('../img/icon/right_b.svg');
	display: block;
	transition: all .3s ease-in-out;
}
.projects .owl-prev span{
	content: url('../img/icon/left_b.svg');
	display: block;
	transition: all .3s ease-in-out;
}
.projects .owl-next:hover span,
.projects .owl-next:focus span,
.projects .owl-prev:hover span,
.projects .owl-prev:focus span{
	opacity: 0.6;
}
.projects .owl-carousel button{
	border:none;
	outline: none;
}














.blogs{
	background-color: #FFFFFF;
	border-left: 125px solid #373737;
	padding: 125px;
	padding-left: 75px;
	z-index: 10;
	padding-bottom: 200px;
}
@media(max-width: 767px){
	.blogs{
		border-left-width: 65px;
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media(min-width: 768px){
	.blogs:before{
		content: url(../img/blog_bg.png);
		position: absolute;
		top: -255px;
		left: 185px;
	}
}

@media(min-width: 768px){
	.blogs .section-content{
		padding-right: 75px;
	}
}
@media (max-width: 767px){
	.blogs .section-content{
		margin-top: 70px;
	}
}
.blogs .section-title{
	line-height: 0.5;
	width: 280px;
	position: relative;
}
.blogs .section-title:after{
	content: "";
	position: absolute;
	height: 1px;
	width: 325px;
	background-color: #373737;
	bottom: -45px;
	left: 70px;
}
.blogs .section-title span{
	display: block;
}
.blogs .section-title span:nth-child(1){
	text-align: left;
}
.blogs .section-title span:nth-child(2){
	text-align: right;
}
.blogs .section-title span:nth-child(2):before{
	content: "&";
	position: relative;
	color: #a8a5a5;
	font-size: 7rem;
	z-index: -1;
	right: -21px;
	top: 15px;
}
@media(max-width: 767px){
	.blogs .section-title{
		width: 185px;
	}
	.blogs .section-title span:nth-child(2):before{
		font-size: 5rem;
		right: -4px;
	}
}
.blogs-box{
	font-size: 0.9rem;
	margin-top: 50px;
	position: relative;
	z-index: 50;
}
.box-tag{
	width: 55px;
	height: 75px;
	line-height: 65px;
	padding: 5px;
	position: absolute;
	text-align: center;
	color: #FFFFFF;
	font-family: "Playfair Display", sans-serif;
	z-index: 10;
}
.tag-news{
	right: 20px;
	background-color: #ec3844;
	top: 0px;
}
.tag-blog{
	bottom: 73px;
	left: 20px;
	background-color: #525657;
}
/*
@media (max-width: 767px){
.tag-blog{
bottom: 52px;
}
}
*/

.blogs-box img{
	width: 100%;
	object-position: center;
	object-fit: cover;
	transition: all .3s ease-in-out;
	height: 235px;
	min-height: 235px;
	max-height: 235px;
}
.blogs-box figcaption{
	font-family: "Roboto", sans-serif;
	color: #373737;
	padding-top: 10px;
}
.blogs-box a{
	text-decoration: none;
	color: #373737;
}
.blogs-box a:hover img,
.blogs-box a:focus img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.blogs-btn{
	float: right;
	color: #ec3844!important;
	font-size: 0.8rem;
	transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);
	cursor: pointer;
	user-select: none;
	position: relative;
	padding: 8px 5px;
}
.blogs-btn i{
	font-size: 9px;
}
.blogs-btn:before,
.blogs-btn:after {
	content: '';
	position: absolute;
	transition: inherit;
	z-index: -1;
	top: 0;
	width: 0;
	height: 100%;
}
.blogs-btn:before {
	left: 0;
	border: 1px solid #ec3844;
	border-left: 0;
	border-right: 0;
}
.blogs-btn:after {
	right: 0;
}
.blogs-box a:hover .blogs-btn{
	color: #FFFFFF!important;
	transition-delay: .6s;
}
.blogs-box a:hover .blogs-btn:before {
	transition-delay: 0s;
}
.blogs-box a:hover .blogs-btn:after {
	background: #ec3844;
	transition-delay: .4s;
}
.blogs-box a:hover .blogs-btn:before,
.blogs-box a:hover .blogs-btn:after {
	width: 100%;
}
.blogs .btn{
	position: absolute;
	bottom: 190px;
	left: -96px;
	background-color: #6c6c6c;
	border-radius: 0px;
	outline: none;
	box-shadow: none;
	color: #FFFFFF;
	width: 125px;
	text-align: center;
	z-index: 10;
	padding: 10px;
}
@media(max-width: 767px){
	.blogs .btn{
		transform: rotate(-90deg);
		left: -95px;
	}
}




.footer{
	min-height: 300px;
	background-color: #373737;
	position: relative;
	text-align: center;
	color: #FFFFFF;
	font-family: "Playfair Display", sans-serif;
	z-index: 11;
}
.projectsPage .footer{
	margin-top: 106px;
}
@media(max-width: 767px){
	.footer{
		overflow: hidden;
	}
}
.footer:before{
	content: url('../img/footer_bg.png');
	position: absolute;
	left: 0px;
	bottom:0px;
}
.footer ul{
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
.footer-top{
	padding-bottom: 30px;
	padding-top: 15px;
}
.footer-top address{
	width: 100%;
	float: left;
	display: block;
}
.footer-top address .info{
	margin-top: 15px;
}
.footer-top address .info ul li{
	margin-right: 45px;
	position: relative;
	display: inline-block;
}
@media (max-width:767px){
	.footer-top address .info ul li{
		width: 50%;
		float: left;
		margin-right: 0px;
	}
}


.footer-top address .info ul li:nth-child(1) i{
	transform: rotate(-260deg);
}
.info a{
	color: #FFFFFF;
	text-decoration: none;
	transition: all .3s;
}
.info a:hover,
.info a:focus{
	color: #ec3844;
}
.info i{
	font-size: 1.5rem;
	position: relative;
	top: 4px;
	left: -5px;
}
.footer-center{
	border-top: 2px solid #474645;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footer-social{
	display: inline-block;
}
.footer-social li{
	float: left;
}
.footer-social li a{
	text-align: center;
}
.footer-social li a i{
	background-color: #FFFFFF;
	color: #373737;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 1.2rem;
	margin: 8px;
	transition: all .3s ease-in-out;
}
.footer-social li a:hover i,
.footer-social li a:focus i{
	background-color: #ec3844;
	color: #FFFFFF;
}
.footer-bottom{
	padding: 10px;
	background-color: #2d2d2d;
}
.footer-bottom .copyright a{
	color: #FFFFFF;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.footer-bottom .copyright a:hover,
.footer-bottom .copyright a:focus{
	color: #ec3844;
}



.c-carousel-header-button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	bottom: 100px;
	right: 186px;
	width: 189px;
}
@media(max-width: 767px){
	.c-carousel-header-button{
		display: none;
	}
}
.u-anim {
	opacity: 1;
	transition: .6s;
	transform: translateY(0);
}
.u-anim.-delay-1 {
	transition-delay: .15s;
}
.o-link, a {
	color: #97b1a7;
	transition: color .3s cubic-bezier(.4,0,0,1);
}
.o-button, button {
	display: inline-block;
	overflow: visible;
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: none transparent;
	color: inherit;
	vertical-align: middle;
	text-align: center;
	text-transform: none;
	font: inherit;
	line-height: normal;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.o-button{
	color: #41454b;
	font-size: 0;
	text-align: left;
	font-family: "Playfair Display", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	height: 3.6875rem;
}
.o-button:hover,
.o-button:focus{
	color: #41454b;
}
.o-button_main {
	display: inline-block;
	height: 100%;
	padding: 1.2rem;
	font-size: 1.125rem;
	vertical-align: top;
	transition: background-color .45s cubic-bezier(.4,0,0,1),border-color .45s cubic-bezier(.4,0,0,1);
}
.o-button.-white .o-button_main {
	background-color: #fff;
}
.o-button_circle {
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.o-button_circle:after,
.o-button_circle:before {
	content: "";
	display: block;
	position: absolute;
	border-radius: 50%;
	transition: transform .3s cubic-bezier(.4,0,0,1),background-color .45s cubic-bezier(.4,0,0,1);
}
.o-button_circle:before {
	top: .6875rem;
	right: .6875rem;
	bottom: .6875rem;
	left: .6875rem;
	transform: scale(.2);
}
.o-button.-white .o-button_circle:before {
	background-color: #fff;
}
.o-button_circle svg {
	display: block;
	transition: fill .45s cubic-bezier(.4,0,0,1);
	vertical-align: top;
}
.o-button_circle svg {
	width: 3.6875rem;
	height: 3.6875rem;
}
.o-button.-white .o-button_circle svg {
	fill: #fff;
}
.o-button_circle:after {
	top: 50%;
	left: 50%;
	width: .5625rem;
	height: .5625rem;
	margin-top: -.28125rem;
	margin-left: -.28125rem;
	transform: scale(0);
}
.o-button.-white .o-button_circle:after {
	background-color: #1e1f21;
}
.o-button:focus .o-button_circle:after,
.o-button:focus .o-button_circle:before,
.o-button:hover .o-button_circle:after,
.o-button:hover .o-button_circle:before {
	transform: scale(1);
}
.o-button.-white:hover .o-button_circle:before {
	background-color: #FFFFFF;
}
.o-button:focus .o-button_circle:after,
.o-button:hover .o-button_circle:after {
	transition-delay: .1s;
}


.c-package_item.-button {
	border-bottom: none;
	line-height: 1;
	position: absolute;
	bottom: 190px;
	left: -96px;
	z-index: 10;
}
@media(max-width: 767px){
	.c-package_item.-button{
		transform: rotate(-90deg);
		left: -108px;
	}
}
.o-button.-gray .o-button_main {
	background-color: #6c6c6c;
	color: #fff;
}
.o-button.-gray .o-button_circle:before{
	background-color: #6c6c6c;
}
.o-button.-gray .o-button_circle svg {
	fill: #6c6c6c;
}
.o-button.-gray .o-button_circle:after{
	background-color: #fff;
}


/* PROJELER */
.projects-wrap {
	margin-top: 166px;
}
.projects-wrap:before{
	content: "";
	position: absolute;
	left: 0px;
	top: -45px;
	background-image:url(../img/about_bg.png);
	background-repeat: repeat-y;
	width: 100%;
	height: 100%;

}
.projects-wrap .content-wrap{
	margin-top: 50px;
}
.projects-wrap .content-wrap section{
	max-width: 100%;
	padding: 0px;
}
.projects-wrap .tabs nav{
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding-bottom: 4.4px;
	padding-top: 5px;
}
.projects-wrap .tabs nav ul{
	display: inline-flex;
}
.projects-wrap .tabs nav ul li{
	border-right: 1px solid rgba(0,0,0,0.5);
}
@media(min-width: 768px){
	.projects-wrap .tabs nav ul li{
		width: 250px;
	}
}
.projects-wrap .tabs nav ul li:last-child{
	border:none;
}
.projects-wrap .tabs nav ul li.tab-current a,
.projects-wrap .tabs nav a:hover{
	color: #ec3844;
}
.tabs-style-linetriangle nav a{
	border:none;
}
.projects-wrap .tabs nav a{
	font-family: "Playfair Display", sans-serif;
	font-size: 1rem;
}
.projects-wrap .tabs nav ul li:hover a,
.projects-wrap .tabs nav ul li:focus a{
	text-decoration: none;
}
.projects-wrap .tabs nav li.tab-current a{
	color: #FFFFFF;
}
.projects-wrap .tabs-style-linetriangle nav li.tab-current a:before{
	border-top-color: rgba(0,0,0,1.3);
}
.projects-wrap .tabs-style-linetriangle nav li.tab-current a:after{
	border-top-color: #FFFFFF;
}
.projects-wrap .tabs-style-linetriangle nav a span{
	font-weight: 600;
}
.projects-wrap .tabs-style-linetriangle nav li.tab-current a:after,
.projects-wrap .tabs-style-linetriangle nav li.tab-current a:before{
	content: initial;
}

.project-list-box{
	margin-bottom: 60px;
	width: 100%;
}
.project-list-box img{
	width: 100%;
	max-width: 100%;
	height:400px;
	transition: all 400ms ease-in-out;
	object-fit: cover;
	object-position: center;
	transform: translate3d(0,-10px,0);
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.project-list-box:hover img,
.project-list-box:focus img{
	transform: translate3d(0,0,0);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.project-list-box a{
	font-family: "Playfair Display", sans-serif;
	color: #262626;
	font-size: 1rem;
	text-decoration: none;
	font-weight: 600;
}
.project-list-box .title{
	font-family: "Playfair Display", sans-serif;
	padding-top: 15px;
	text-align: left;
}


/* Project Detail */

@media(min-width: 768px)
{
	#container::-webkit-scrollbar{
		width: 0px;
	}
	#container .box {
	  width:100vw;
	  height:100vh;
	  display:inline-block;
	  position:relative;
	  padding-top: 120px;
	}
	.box-left{
		background-color: rgb(51, 51, 51);
		width: 605px;
		height: 100%;
	}
	.box-right{
		position: absolute;
	    top: 50%;
	    height: 80%;
	    overflow-y: hidden;
	    left: 350px;
	    width: 65vw;
	    transform: translateY(-50%);
	}
	.project-title{
	  	background-color: rgb(255, 255, 255);
	    padding: 10px 45px;
	    z-index: 10;
	    left: 125px;
	    font-family: "Playfair Display",sans-serif;
	    color: rgb(41, 41, 41);
	    position: absolute;
	    top: 80px;
	}
	.project-title h1{
		font-size: 2rem;
	}
	.project-desc{
		font-size: 0.9rem;
	    font-family: "Roboto", sans-serif;
	    color: rgb(255, 255, 255);
	    width: 300px;
	    top: 170px;
	    position: relative;
	    font-weight: 100;
	    padding: 10px;
	    white-space: normal;
	    left: 40px;
	}
	.box.one .box-right img{
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	#container .box > div {
		position: absolute;
		top: 120px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}
	/*
	#container .box > div {
	  width:100px;
	  height:100px;
	  font-size:96px;
	  color:#FFF;
	  position:absolute;
	  top:50%;
	  left:50%;
	  margin:-50px 0 0 -50px;
	  line-height:.7;
	  font-weight:bold;
	}
	*/
	#container {
	  overflow-y:scroll;
	  overflow-x:hidden;
	  transform: rotate(270deg) translateX(-100%);
	  transform-origin: top left;
	  position:absolute;
	  width:100vh;
	  height:100vw;
	}
	#container2 {
	  transform: rotate(90deg) translateY(-100vh);
	  transform-origin: top left;
	  white-space:nowrap;
	  font-size:0;
	}
	.project-detail-image picture{
		display: block;
		height: 100vh;
		padding-bottom: 120px;
	}
	.project-detail-image img{
		height: 100%;
	}
}
@media(max-width: 768px){
	.content-main #container{
		padding: 150px 15px;
		float: left;
		width: 100%;
		padding-bottom: 15px;
	}
	.box{
		margin-top: 15px;
	}
	.box img{
		width: 100%;
		object-fit: cover;
		object-position: center;
	}
	.box .container{
		padding: 0px;
	}
}



.pageHead{
	background-size: cover;
	background-position: center;
	height: 620px;
}
.pageHead:before{
	content: "";
    position: fixed;
    top: 0px;
    width: 1px;
    height: 100%;
    z-index: 10;
 	background-color: #373737;
    left: 140px;
}
.pageHead:after{
	position: absolute;
    top: 100px;
    z-index: 10;
    content: " ";
    background-image: url(../img/elips.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 36vw;
    width: 100%;
    left: 0px;
}
.pageHeadWrap{
	position: absolute;
	top: 50%;
    transform: translateY(-50%);
    z-index: 100;
}
.pageHeadText{
    font-family: "Playfair Display", sans-serif;
    line-height: 45px;
    font-size: 3rem;
    color: #373737;
    position: relative;
    left: 60px;
}
.pageHeadDesc{
    width: 300px;
    font-family: "Roboto", sans-serif;
    color: #383838;
    line-height: 1;
    position: relative;
    left: 67px;
    top: 45px;
}
@media(max-width: 767px){
	.pageHead{
		height: 460px;
	}
	.pageHead:before{
		height: 460px;
		position: absolute;
	}
	.pageHeadText{
		font-size: 3rem;
		width: auto;
		left: 15px;
		line-height: 1.2;
	}
	.pageHeadDesc{
		left: 15px;
	}
}
.trigger{
    position: absolute;
    left: 175px;
    bottom: 125px;
    z-index: 11;
}
.trigger:before{
	content: url(../img/icon/right.svg);
    display: block;
    transform: rotate(90deg);
}
@media(max-width: 767px){
	.trigger{
		display: none;
	}
}
#subpage-content{
	background-color: #FFFFFF;
    margin-top: 95px;
    padding-bottom: 75px;
    border-left: 125px solid #373737;
    min-height: 1000px;
}
@media(max-width: 767px){
	#subpage-content{
		border-left-width: 65px;
	}
}
#subpage-content:before {
    content: url(../img/about_bg.png);
    position: absolute;
    left: -140px;
    top: -95px;
}
.subpage-content{
	font-family: "Roboto", sans-serif;
    color: #262626;
    font-size: 1rem;
}


/* ###################################################
					İLETİŞİM
###################################################### */
.contact a{
	display: block;
	color: #373737;
	text-decoration: none;
	transition: all .3s ease-in-out;
	position: relative;
	left: 0px;
	transition: all .3s;
}
.contact a:hover,
.contact a:focus{
	color: #ec3844;
	left: 5px;
}
.contact h3{
	margin-bottom: 50px;
	border-top: 1px solid #000;
	padding-top: 25px;
	font-weight: bold;
}
#subpage-content .control-label{
	width: 120px;
	float: left;
    font-family: "Playfair Display", sans-serif;
}
#subpage-content .form-group{
	display: block;
	width: 100%;
	float: left;
}
#subpage-content .formify-form input[type="text"],
#subpage-content .formify-form input[type="email"],
#subpage-content .formify-form input[type="tel"],
#subpage-content .formify-form input[type="number"],
#subpage-content .formify-form input[type="search"],
#subpage-content .formify-form input[type="url"],
#subpage-content .formify-form input[type="password"],
#subpage-content .formify-form textarea,
#subpage-content input[type="text"],
#subpage-content input[type="email"],
#subpage-content input[type="tel"],
#subpage-contentinput[type="search"],
#subpage-content input[type="url"],
#subpage-content input[type="password"],
#subpage-content .ui-autocomplete-input,
#subpage-content textarea,
#subpage-content .uneditable-input{
	width:calc(100% - 120px);
	background-color:#eeeeee;
	border-color:#eeeeee;
	border-radius:0px;
	transition:all 0.3s;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
    font-family: "Playfair Display", sans-serif;
	font-weight:700;
}
.page-type-subpage .field-radios .radio{
	float: left;
	margin-right: 15px;
}
#subpage-content .formify-form input[type="text"]:focus,
#subpage-content .formify-form input[type="email"]:focus,
#subpage-content .formify-form input[type="tel"]:focus,
#subpage-content .formify-form input[type="number"]:focus,
#subpage-content .formify-form input[type="search"]:focus,
#subpage-content .formify-form input[type="url"]:focus,
#subpage-content .formify-form input[type="password"]:focus,
#subpage-content .formify-form textarea:focus,
#subpage-content input[type="text"]:focus,
#subpage-content input[type="email"]:focus,
#subpage-content input[type="tel"]:focus,
#subpage-content input[type="search"]:focus,
#subpage-content input[type="url"]:focus,
#subpage-content input[type="password"]:focus,
#subpage-content .ui-autocomplete-input:focus,
#subpage-content .uneditable-input:focus,
#subpage-content textarea:focus,
#subpage-content .formify-form input[type="text"]:hover,
#subpage-content .formify-form input[type="email"]:hover,
#subpage-content .formify-form input[type="tel"]:hover,
#subpage-content .formify-form input[type="number"]:hover,
#subpage-content .formify-form input[type="search"]:hover,
#subpage-content .formify-form input[type="url"]:hover,
#subpage-content .formify-form input[type="password"]:hover,
#subpage-content .formify-form textarea:hover,
#subpage-content input[type="text"]:hover,
#subpage-content input[type="email"]:hover,
#subpage-content input[type="tel"]:hover,
#subpage-content input[type="search"]:hover,
#subpage-content input[type="url"]:hover,
#subpage-content input[type="password"]:hover,
#subpage-content .ui-autocomplete-input:hover,
#subpage-content .uneditable-input:hover,
#subpage-content textarea:hover{
	background-color:transparent;
	border-color:#373737;
	box-shadow:none;
}
#subpage-content .form-actions{
	text-align:center;
	margin-top:25px;
}
#subpage-content .formify-form input[type="submit"],
#subpage-content input[type="submit"],
#subpage-content button[type="submit"]{
	background: #373737;
    padding: 10px;
    width: 200px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1.3rem;
    letter-spacing: 2px;
    text-decoration: none;
    transition: all .3s;
    border: 2px solid #373737;
    border-radius: 0px;
    font-family: "Playfair Display", sans-serif;
}
#subpage-content .formify-form input[type="submit"]:hover,
#subpage-content .formify-form input[type="submit"]:focus,
#subpage-content input[type="submit"]:hover,
#subpage-content input[type="submit"]:focus,
#subpage-content input[type="submit"]:active,
#subpage-content button[type="submit"]:hover,
#subpage-content button[type="submit"]:focus,
#subpage-content button[type="submit"]:active{
	color: #373737;
    background: #FFFFFF;
    text-decoration: none;
    box-shadow: none;
}
#subpage-content .formify-field-input{
	text-align:center;
}
#subpage-content span.text-muted{
	display:none;
}
#subpage-content .form-actions{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 25px;
}











::-webkit-scrollbar{
	width:9px;
}
@media (max-width:768px){
	::-webkit-scrollbar{
		width:4px;
	}
}
::-webkit-scrollbar-track{
	background-color:#f9f9f9;
}
::-webkit-scrollbar-thumb{
	background-color:#373737;
	transition: all .3s ease-in-out;
	cursor: pointer;
}
::-webkit-scrollbar-thumb:hover{
	background-color:#ec3844;
}
